/*
Copyright (C) 2007-2024 Victor Matei Petrescu

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/


#define MAXCTR 500
/*maximum number of triangles for collision*/

#define STIMESTEP 0.0005
/*desired simulation time step (seconds)*/

#define GAMESOUND 1
/*1 - sound; 0 - no sound*/

#define SIMCVER "SimcarStunts-6.0.3"
/*version*/

#define REPLAY 1
/*1 - record replay; 0 - don't record and parameters below ignored*/

#define REPFPS 20
/*number of frames per second to record*/

#define REPTIME 600
/*allocate memory for REPTIME*REPFPS frames*/
